Subject: bug#60505: 29.0.60; Fido Mode and Tramp Completion

From: dick <[email-masked]>
Date: Wed, 08 Feb 2023 08:30:49 -0500

> And a branch to be (pre-)tested on EMBA wouldn't help here.

That's because you've largely missed the point of the Gitlab product.
Register everyone with commit rights to EMBA.  And then hope they're
conscientious enough to kick off a test run before making a nontrivial
change.  This last step would be less of an issue if management ceased
clinging to a neolithic changeset procedure that keeps the dev base
artificially small and old.